Bug 29310 - poweroff only halts
Summary: poweroff only halts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-24 23:55 UTC by Tim Clymo
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 13:17:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Clymo 2001-02-24 23:55:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.23 i686)


I'd like to be able to power off the machine in a similar way to shutdown
-h in RH6.2 (which works OK).

I'm running poweroff (or halt -p), both of which seem to simply halt the
system which then sits there - the last thing it says is "Power down", but
I need to physically press the button to turn it off

I have an Asus P3B-F motherboard

Reproducible: Always
Steps to Reproduce:
1. type "poweroff" or "halt -p"
2.
3.
	

Actual Results:  System halts - last thing displayed is "Power down", need
to manually turn off power

Expected Results:  System should power off itself

Comment 1 Bill Nottingham 2001-02-25 03:34:10 UTC
Try the wolverine kernel - does that behave better?

Comment 2 Tim Clymo 2001-02-25 13:17:30 UTC
Tried the Wolverine kernel - this seems to work just fine!

Comment 3 Arjan van de Ven 2001-02-26 09:51:30 UTC
"this seems to work just fine" -> I will close this bug as "resolved in current
release"


Note You need to log in before you can comment on or make changes to this bug.